GpsDrive and maintainer:   Fritz Ganter <ganter@ganter.at>

Garble:                    Douglas S. J. De Couto  <decouto@lcs.mit.edu> 

-m option patch:           Andreas Hinz <news1@acci.dk>

wpcvt improved:            Stephen Wood <saw2@home.com>

-o option to output NMEA sentences: Dan Egnor <egnor@ofb.net>
patches for CPU temp.:     Jaap Hogenberg <hogenberg11@zonnet.nl>

gpsd:                      Remco Treffkorn <remco@rvt.com>
gpsfetchmap:               Manfred Caruso <bertoz@bertoz.com>
gpsfetchmap.pl:		   Kevin Stephens <gps@suburbialost.com>
mb2gpsdrive.pl:		   Sven Fichtner
Small displays:		   Richard Scheffenegger <rscheff@chello.at>
FreeBSD port:		   Marco Molteni <molter@tin.it>
Compass pointer:	   Wernle Daniel <wernle@quant-x.com>
gpsreplay:                 Timothy Witham <twitham@surewest.net>
Topomap support:           Russell Harding <hardingr@billingside.com>


Thanks for translations:

French:    Jacky Francois <jfrancois@free.fr>, Damien Prat <Damien.Prat@cnet.com>
Dansk:     Andreas Hinz <news1@acci.dk>
Spanish:   Félix Martos <pakito@asinkecualo.org>
Dutch:     Dirk-Jan Faber <dirk-jan@selwerd.nl>
Italian:   Manfred Caruso <bertoz@bertoz.com>
German:    Fritz Ganter <ganter@ganter.at> :-)
Hungarian: Emese Kovács <emese@gnome.hu>
Slovak:    Zdeno Podobný <zdpo@mailbox.sk>
Swedish:   Martin Sjögren <md9ms@mdstud.chalmers.se>
Greek:     Yiannis Pailas <johntop@pathfinder.gr>
Japanese:  <maruyama@sh.rim.or.jp>
Norway:     Alexander Wigen 
Turk:      A. Burak Ilgicioglu <ilgici@ttnet.net.tr>

